# display.h File Reference

Go to the source code of this file.

## Functions

MagickExport MagickBooleanType | DisplayImages (const ImageInfo *, Image *)
MagickExport MagickBooleanType | RemoteDisplayCommand (const ImageInfo *, const char *, const char *, ExceptionInfo *)

## Function Documentation

MagickExport MagickBooleanType DisplayImages | ( | const ImageInfo * | ,
|  | Image * |  |
| ) |  |  |

MagickExport MagickBooleanType RemoteDisplayCommand | ( | const ImageInfo * | ,
|  | const char * | ,
|  | const char * | ,
|  | ExceptionInfo * |  |
| ) |  |  |